/* ENicolas - 18/12/2008 - Pour que le menu soit à la bonne hauteur sous IE6
    sur les 4 premières déclinaisons */
* html #Conteneur
{
    padding-top: 4px;
}
/*
body {background-color: #F4F3F9;} /* Couleur de fond de page */

/* Formattage des ýlýments de texte */

h1
{
	color: White;
	font-weight:bold;
	text-shadow: 2px 2px 2px black
}

.ConteneurMaitre
{
    background-color: #FFFFFF;
}
/* Couleur de fond du contenu (SiteMap compris) */

/* Titre Flash */
/* Sur les 4 premières déclinaisons uniquement, il faut décaler l'objet Flash
    sur la droite afin de se retrouver entre les images du bandeau */
#FlashMovie1
{
    margin-left: 110px;
}

#Conteneur
{
    background-color: #A71F1F;
}


/* ************************************************ */
/*                    NAVIGATION                    */
/* ************************************************ */
/* Formattage du menu en HTML */
#MenuHtml ul
{
    border-top: solid 1px #FDDADA;
    border-bottom: solid 1px #FDDADA;
}
#MenuHtml li
{
    background-color: #A71F1F;
    border-left: solid 1px #FDDADA;
    border-right: solid 1px #FDDADA;
    border-bottom: solid 1px #FDDADA;
}
#MenuHtml ul li
{
    background-color: White;
    border: none;
    border-right: solid 1px #FDDADA;
    border-left: solid 1px #FDDADA;
}
#MenuHtml li:hover
{
    background-color: #FDDADA;
}
#MenuHtml ul li:hover
{
    background-color: White;
}
#MenuHtml ul li a
{
    color: Black;
}
#MenuHtml a
{
    color: White;
}
#MenuHtml a:hover
{
    color: #A71F1F;
}

/* ************************************************ */

p.Breadcrumb
{
    color: #3E3E3E;
}
/* Couleur des séparateurs du SiteMap */
p.Breadcrumb a
{
    color: #3E3E3E;
    font-weight: bold;
}
/* Couleur des liens du SiteMap */

/* Zone de Contenu avec ascenseur */
#Donnees
{
    scrollbar-face-color: #DCE3ED; /* Couleur principale de la scroll-bar (couleur intermédiaire) */
    scrollbar-track-color: #EBEEF3; /* Couleur du fond de la scroll bar (couleur claire) */
    scrollbar-shadow-color: #3B5C92; /* Couleur du contour 3D (droite et bas) de la scroll bar (couleur foncée) */
    scrollbar-3dlight-color: #3B5C92; /* Contour extérieur de la scrollbar (haut et gauche) (couleur foncée) */
    scrollbar-darkshadow-color: #3B5C92; /* Contour extérieur de la scrollbar (droite et bas) (couleur foncée) */
}


/**********************************/
/*      ELEMENTS NON ALTERNES     */
/**********************************/
/* Eléments de rubrique, texte fiche contact */
.Elt_Rubrique_Liste, .Elt_Rubrique_Detaille, .Fiche_Element
{
    color: Black;
}

/* Texte des unités de vente */
.Elt_Rubrique_Liste .Elt_Rubrique_Liste_Unite, .Elt_Rubrique_Detaille .Elt_Rubrique_Detaille_Unite, .Fiche_Element .Fiche_Element_Unite
{
    color: Black;
    font-weight: bold;
}

/* Prix */
.Elt_Rubrique_Liste .Elt_Rubrique_Liste_Prix, .Elt_Rubrique_Detaille .Elt_Rubrique_Detaille_Prix, .Fiche_Element .Fiche_Element_Prix
{
    color: Black;
}

/* Liens sur les fonctions */
.Elt_Rubrique_Liste .functions-element a, .Elt_Rubrique_Detaille .functions-element a, .Fiche_Element .functions-element a
{
    color: Black;
    text-decoration: none;
}


.functions-element a {
    
    text-decoration: none;
}
/**********************************/
/*        ELEMENTS ALTERNES       */
/**********************************/
/* Eléments de rubrique alternés */
.Elt_Rubrique_Liste_Alternate, .Elt_Rubrique_Detaille_Alternate
{
    color: #3E3E3E;
}

/* Texte des unités de vente alternées */
.Elt_Rubrique_Liste_Alternate .Elt_Rubrique_Liste_Unite, .Elt_Rubrique_Detaille_Alternate .Elt_Rubrique_Detaille_Unite
{
    color: #3E3E3E;
    font-weight: bold;
}

/* Prix alterné */
.Elt_Rubrique_Liste_Alternate .Elt_Rubrique_Liste_Prix, .Elt_Rubrique_Detaille_Alternate .Elt_Rubrique_Detaille_Prix
{
    color: #3E3E3E;
}

/* Fonctions sur les éléments alternés */
.Elt_Rubrique_Liste_Alternate .functions-element, .Elt_Rubrique_Detaille_Alternate .functions-element
{
    color: Black;
}

/* Liens sur les fonctions alternées */
.Elt_Rubrique_Liste_Alternate .functions-element a, .Elt_Rubrique_Detaille_Alternate .functions-element a
{
    color: Black;
}


/* Filtres */
.Filtres
{
    background-color: #FDDADA;
    color: #3E3E3E;
    border: #f9f1e5 2px solid;
    padding-top: 5px;
    padding-bottom: 5px;
}


/* Affichage du dýcor de bas de page + adresse */
.PiedAdresse p
{
    background-color: #3e3e3e;
    color: White;
}
/* Couleur de l'adresse de la société */
#Pied
{
    background-color: #3e3e3e;
}

#Pied, #Pied strong, #Pied a
{
    color: #FDDADA;
}
/* Couleur du Copyright */

/* ************************************************ */
/*               FORMULAIRE DE CONTACT              */
/* ************************************************ */
.fieldset label
{
    color: #3E3E3E;
}
/* Couleur du texte des Label */
input.button
{
    background-color: #C1C9DC; /* Couleur du bouton "Envoyer" */
    border: 1px solid #C8CFE1;
    font-weight: bold;
    color: #395C92; /* Couleur du texte du bouton "Envoyer" */
}

/* Label "Champs obligatoires */
.LabelChampsObligatoires
{
    color: #3E3E3E;
}
/* Couleur du texte "Champs obligatoires" */
/* Label "Note Faire suivre" */
.LabelInfosFaireSuivre
{
    color: #3E3E3E;
}
/* Couleur du texte "Note" */


/* ************************************************ */
/*                  Design Mobile                   */
/* ************************************************ */
#header, #footer
{
    background-color: #FDDADA;
}
#contenuMobile .Page
{
    background-color: #A71F1F;
    color: #3E3E3E;
}
#contenuMobile #MenuHtml a
{
    color: #3E3E3E;
}
